@include('core::layout.modules.index',[

    'title'=>__('client::employers.index'),
    'items'=>$items,
    'parent'=>'client',
    'model'=>'client',
    'directory'=>'employers',
    'collect'=>__('client::employers.collect'),
    'singular'=>__('client::employers.singular'),
    'create_route'=>['name'=>'employers.create'],
    'edit_route'=>['name'=>'employers.edit','name_param'=>'employer'],
    'destroy_route'=>['name'=>'employers.destroy','name_param'=>'employer'],
     'search_route'=>true,
     'advertising_route'=>['name'=>'employer.advertising','name_param'=>'employer'],
        'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.full_name')=>'FullName',
    __('cms.email')=>'email',
    __('cms.mobile')=>'mobile',
    __('cms.code')=>'IdentCode',
    __('cms.access')=>'IsAccess',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.full_name')=>'FullName',
    __('cms.email')=>'email',
    __('cms.mobile')=>'mobile',
       __('cms.code')=>'IdentCode',
        __('cms.access')=>'IsAccess',
      __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at'
    ],
])
